@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 300;
  font-style: normal;
  src: local('ProximaNova-Light') url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_8_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_8_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_8_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_8_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 300;
  font-style: italic;
  src: local('ProximaNova-LightIt') url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_6_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_6_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_6_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_6_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 400;
  font-style: normal;
  src: local('ProximaNova-Regular') url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_1_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_1_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_1_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 600;
  font-style: normal;
  src: local('ProximaNova-Semibold') url('../fonts/webfonts/2191FE_4_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/webfonts/2191FE_4_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/webfonts/2191FE_4_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/webfonts/2191FE_4_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 700;
  font-style: normal;
  src: local('ProximaNova-Bold') url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_9_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_9_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_9_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_9_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Proxima-Nova';
  font-weight: 900;
  font-style: normal;
  src: local('ProximaNova-Black') url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_7_0.eot');
  src: url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_7_0.eot?#iefix') format('embedded-opentype'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_7_0.woff') format('woff'), url('//static.uniregistry.net/assets/fonts/proxima-nova/2191FE_7_0.ttf') format('truetype');
}